TEMPLATE = lib
TARGET = qt_ui
QT += core \
    gui \
    opengl
HEADERS += viflowdialog.h
SOURCES += viareawidget.cpp \
    viflowdialog.cpp \
    main_qt_clusterflow.cpp
FORMS += viareawidget.ui \
    viflowdialog.ui
RESOURCES += 
